{
  "usingComponents": {
    "wux-divider": "/miniprogram_npm/wux-weapp/divider/index",
    "wux-avatar":"/miniprogram_npm/wux-weapp/avatar/index",
    "van-cell": "/miniprogram_npm/@vant/weapp/cell/index",
    "van-cell-group": "/miniprogram_npm/@vant/weapp/cell-group/index",
    "van-icon":"/miniprogram_npm/@vant/weapp/icon/index",
    "van-action-sheet": "/miniprogram_npm/@vant/weapp/action-sheet/index"
  }
}